-- View: internal_visual_element_description_all_packages_view

create view dbo.internal_visual_element_description_all_packages_view
as
 
select 
    vev.gobject_id,
    vev.visual_element_id, 
    ve.visual_element_type,
    ve.visual_element_category,                   
    case when pri.primitive_name <> ''
GO

